<?php include("../../include/dbconnect.php"); 



if ( isset($submit) && $submit == "Update")
{
   $result=mysql_query("update stktrans set date='$date',opbal='$opbal',prqty='$prqty',selqty='$selqty',clbal='$clbal',invno='$bill_no',rate='$rate' where record='$record'") or   die(mysql_error());
}
elseif (isset($submit) && $submit == "Delete")

{
$result=mysql_query("delete from stktrans where record='$record'") or
die(mysql_error());
}

?>
<table>
<tr><td colspan=4 align=middle>

<h4><a href="view_sele.php">View Stock Register Details  </a>


<br><br><font size=1><center><a href="/wilson/stores.html">Return to Index page</center></font>
